.. _vmodl.DynamicData: ../../vmodl/DynamicData.rst

.. _vim.vm.DatastoreOption.FileSystemVolumeOption: ../../vim/vm/DatastoreOption/FileSystemVolumeOption.rst


vim.vm.DatastoreOption
======================
  The DatastoreOption data object describes datastore options for a virtual machine.
:extends: vmodl.DynamicData_

Attributes:
    unsupportedVolumes ([`vim.vm.DatastoreOption.FileSystemVolumeOption`_], optional):

       The type of file system volumes on which this virtual machine cannot have its disk and configuration files.
